id: "aii_Phnx"
language: "aii"
script: "Phnx"
name: "Assyrian Neo-Aramaic, Phoenician"
sample_text {
  masthead_full: "𐤊𐤋𐤁𐤓"
  masthead_partial: "𐤍𐤔"
  styles: "𐤌𐤍 𐤎𐤁𐤁 𐤌𐤅𐤃𐤉𐤕𐤀 𐤁𐤀𐤉𐤒𐤓𐤀 𐤔𐤓𐤔𐤍𐤉𐤀 𐤋𐤊𐤋𐤄 𐤄𐤃𐤌𐤀 𐤃𐤊"
  tester: "𐤌𐤍 𐤎𐤁𐤁 𐤐𐤋𐤈𐤀 𐤃𐤋𐤀 𐤌𐤉𐤒𐤓𐤕𐤀 𐤅𐤌𐤎𐤋𐤉𐤕𐤀 𐤃𐤆𐤃𐤒𐤀 𐤀𐤍𐤔𐤉𐤀 𐤉𐤁𐤃𐤏𐤍𐤀 𐤋𐤏𐤁𐤃𐤅𐤉𐤕𐤀 𐤁"
  poster_sm: "𐤌𐤍 𐤎𐤁𐤁 𐤀𐤍𐤍"
  poster_md: "𐤌𐤍 𐤎𐤁𐤁"
  poster_lg: "𐤁𐤓𐤍𐤔𐤀"
  specimen_48: "𐤅𐤌𐤍 𐤎𐤁𐤁 𐤃𐤀𐤕𐤓𐤅𐤕𐤀 𐤄𐤃𐤌𐤀 𐤒𐤁𐤅𐤋𐤍𐤀 𐤃𐤄𐤉𐤓𐤀 𐤏𐤌 𐤀𐤌𐤅𐤕𐤀 𐤌𐤇𐤉𐤃𐤀 𐤋"
  specimen_36: "𐤊𐤋 𐤁𐤓𐤍𐤔𐤀 𐤁𐤓𐤉𐤋𐤄 𐤇𐤀𐤓𐤀 𐤅𐤁𐤓𐤁𐤓 𐤂𐤅 𐤀𐤉𐤒𐤓𐤀 𐤅𐤆𐤃𐤒𐤀. 𐤅𐤐𐤉𐤔𐤉𐤋𐤄 𐤉𐤄𐤁𐤀 𐤄𐤅𐤍𐤀 𐤅𐤀𐤍𐤉𐤕. 𐤁𐤅𐤃 𐤃𐤀𐤄𐤀 𐤂𐤔𐤒𐤕𐤉 𐤏𐤋 𐤀𐤇𐤓𐤍𐤀 𐤂𐤓𐤂 𐤄𐤅𐤉𐤀 𐤁𐤇𐤃 𐤓𐤅𐤇𐤀 𐤃𐤀𐤇𐤍𐤅𐤕𐤀."
  specimen_32: "𐤊𐤋 𐤀𐤍𐤔𐤀 𐤉𐤋𐤄 𐤁𐤓𐤁𐤓 𐤒𐤌 𐤒𐤀𐤍𐤅𐤍 𐤅𐤂𐤓𐤂 𐤐𐤀𐤔 𐤍𐤈𐤉𐤓𐤀 𐤁𐤉𐤃 𐤒𐤀𐤍𐤅𐤍 𐤃𐤋𐤀 𐤌𐤕𐤅𐤕𐤀 𐤃𐤐𐤅𐤓𐤔𐤅𐤍𐤉𐤀 𐤁𐤋𐤉𐤄𐤉. 𐤅𐤊𐤋 𐤀𐤍𐤔𐤀 𐤂𐤓𐤂 𐤐𐤉𐤔𐤉 𐤍𐤈𐤉𐤓𐤀 𐤁𐤓𐤁𐤓 𐤒𐤌 𐤊𐤋 𐤐𐤅𐤓𐤔𐤅𐤍𐤉𐤀 𐤃𐤔𐤌𐤈𐤕𐤀 𐤃𐤔𐤓𐤏𐤕 𐤃𐤀𐤄𐤀 𐤁𐤅𐤃𐤒𐤀."
  specimen_21: "𐤊𐤋 𐤇𐤃 𐤀𐤉𐤕𐤋𐤄 𐤄𐤒𐤅𐤕𐤀 𐤃𐤐𐤀𐤔 𐤐𐤅𐤓𐤏𐤉𐤀 𐤁𐤉𐤃 𐤇𐤃 𐤁𐤉𐤕 𐤃𐤉𐤍𐤀 𐤒𐤀 𐤏𐤁𐤃𐤅𐤉𐤕𐤀 𐤋𐤀 𐤀𐤍𐤔𐤉𐤀 𐤃𐤐𐤉𐤔𐤉 𐤅𐤉𐤃𐤀 𐤃𐤓𐤒𐤁𐤋 𐤃𐤆𐤃𐤒𐤀 𐤔𐤓𐤔𐤍𐤉𐤀 𐤃𐤍𐤈𐤉𐤓𐤍𐤀 𐤁𐤉𐤃 𐤒𐤍𐤅𐤍𐤀 𐤔𐤕𐤎𐤉𐤀 𐤉𐤍 𐤁𐤉𐤃 𐤒𐤀𐤍𐤅𐤍.\n𐤂𐤓𐤂 𐤄𐤊 𐤇𐤃 𐤋𐤀 𐤐𐤀𐤔 𐤃𐤁𐤉𐤒𐤀 𐤉𐤍 𐤌𐤅𐤕𐤁𐤀 𐤂𐤅 𐤁𐤉𐤕 𐤀𐤎𐤉𐤓𐤀 𐤉𐤍 𐤈𐤓𐤉𐤃𐤀 𐤌𐤍 𐤀𐤕𐤓𐤀 𐤃𐤋𐤀 𐤒𐤀𐤍𐤅𐤍.\n𐤊𐤋 𐤇𐤃 𐤀𐤉𐤋𐤄 𐤁𐤓𐤁𐤓 𐤒𐤌 𐤁𐤉𐤕 𐤃𐤉𐤍𐤀 𐤇𐤀𐤓𐤀 𐤅𐤋𐤀 𐤌𐤕𐤂𐤍𐤉𐤍𐤀 𐤂𐤅 𐤒𐤈𐤉𐤕𐤀 𐤃𐤄𐤒𐤅𐤕𐤀 𐤅𐤂𐤁𐤅𐤉𐤕𐤀 𐤅𐤊𐤋 𐤂𐤅𐤍𐤇𐤀 𐤃𐤓𐤒𐤅𐤋𐤄.\n𐤂𐤓𐤂 𐤋𐤀 𐤏𐤅𐤓𐤉 𐤂𐤅 𐤇𐤉𐤀 𐤃𐤉𐤋𐤍𐤉𐤀 𐤃𐤇𐤃 𐤐𐤓𐤎𐤅𐤐𐤀 𐤉𐤍 𐤁𐤉𐤕𐤀 𐤉𐤍 𐤀𐤂𐤓𐤉𐤕𐤀 𐤉𐤍 𐤀𐤉𐤒𐤓𐤀 𐤉𐤍 𐤔𐤌𐤀 𐤈𐤁𐤀 𐤌𐤔𐤌𐤄𐤅𐤕𐤀. 𐤊𐤋 𐤇𐤃 𐤐𐤓𐤎𐤅𐤐𐤀 𐤀𐤉𐤕𐤋𐤄 𐤄𐤒𐤅𐤕𐤀 𐤃𐤐𐤀𐤔 𐤍𐤈𐤉𐤓𐤀 𐤁𐤉𐤃 𐤒𐤀𐤍𐤅𐤍 𐤃𐤓𐤒𐤅𐤁𐤋 𐤄𐤃𐤇𐤀 𐤑𐤐𐤇𐤉𐤕𐤀."
  specimen_16: "𐤊𐤋 𐤇𐤃 𐤀𐤉𐤕𐤋𐤄 𐤄𐤒𐤅𐤕𐤀 𐤃𐤕𐤇𐤌𐤍𐤕𐤀 𐤅𐤃𐤀𐤍𐤉𐤕 𐤅𐤕𐤅𐤃𐤉𐤕𐤀. 𐤀𐤄𐤀 𐤄𐤒𐤅𐤕𐤀 𐤁𐤇𐤁𐤔𐤉𐤋𐤀 𐤄𐤒𐤅𐤕𐤀 𐤃𐤔𐤇𐤋𐤐𐤕𐤀 𐤃𐤕𐤅𐤃𐤉𐤕𐤀 𐤉𐤍 𐤄𐤉𐤌𐤍𐤅𐤕𐤀 𐤅𐤇𐤀𐤓𐤅𐤕𐤀 𐤁𐤍𐤅𐤐𐤔𐤀 𐤉𐤍 𐤏𐤌 𐤂𐤅 𐤔𐤅𐤕𐤐𐤅𐤕𐤀 𐤏𐤌 𐤀𐤇𐤓𐤍𐤀.\n𐤊𐤋 𐤇𐤃 𐤀𐤉𐤕𐤋𐤄 𐤄𐤒𐤅𐤕𐤀 𐤃𐤓𐤏𐤉𐤍𐤀 𐤅𐤄𐤌𐤆𐤌𐤕𐤀. 𐤀𐤄𐤀 𐤇𐤀𐤓𐤅𐤕𐤀 𐤁𐤇𐤁𐤔𐤉𐤋𐤀 𐤇𐤀𐤓𐤅𐤕𐤀 𐤃𐤓𐤏𐤉𐤍𐤀 𐤃𐤋𐤀 𐤅𐤓𐤕𐤀 𐤃𐤂𐤅𐤉 𐤌𐤍 𐤄𐤊 𐤀𐤍𐤔𐤀 𐤅𐤈𐤏𐤅𐤉𐤀 𐤁𐤕𐤓 𐤅𐤒𐤁𐤋𐤕𐤀 𐤌𐤃𐤏𐤍𐤅𐤕𐤀 𐤁𐤊𐤋 𐤀𐤅𐤓𐤇𐤀 𐤃𐤄𐤅𐤉𐤀 𐤃𐤋𐤀 𐤒𐤉𐤃𐤀 𐤃𐤕𐤇𐤅𐤁𐤀.\n𐤊𐤋 𐤇𐤃 𐤐𐤓𐤎𐤅𐤐𐤀 𐤀𐤉𐤊 𐤇𐤃 𐤄𐤃𐤌𐤀 𐤂𐤅 𐤔𐤅𐤕𐤐𐤅𐤕𐤀 𐤀𐤉𐤕𐤋𐤄 𐤄𐤒𐤅𐤕𐤀 𐤋𐤇𐤕𐤓𐤂𐤌𐤏𐤅𐤕𐤀 𐤔𐤅𐤕𐤐𐤕𐤀 𐤂𐤅 𐤕𐤌𐤌𐤕𐤀 𐤁𐤀𐤅𐤓𐤇𐤀 𐤏𐤁𐤃𐤅𐤕𐤀 𐤀𐤕𐤓𐤉𐤕𐤀 𐤅𐤄𐤉𐤓𐤕𐤀 𐤕𐤁𐤋𐤉𐤕𐤀. 𐤅𐤊𐤋 𐤇𐤃 𐤀𐤉𐤊 𐤌𐤁𐤅𐤏𐤀 𐤃𐤀𐤕𐤓𐤀 𐤀𐤉𐤕𐤋𐤄 𐤄𐤒𐤅𐤕𐤀 𐤋𐤄𐤉𐤓𐤕𐤀 𐤀𐤒𐤍𐤅𐤌𐤉𐤕𐤀 𐤅𐤔𐤅𐤕𐤐𐤉𐤕𐤀 𐤅𐤌𐤓𐤃𐤅𐤕𐤍𐤉𐤕𐤀 𐤃𐤅𐤒𐤀 𐤏𐤌 𐤀𐤉𐤒𐤓𐤀 𐤅𐤌𐤈𐤅𐤓𐤕𐤀 𐤐𐤓𐤎𐤅𐤐𐤉𐤕𐤀.\n𐤊𐤋 𐤇𐤃 𐤀𐤉𐤕𐤋𐤄 𐤄𐤒𐤅𐤕𐤀 𐤒𐤀 𐤌𐤍𐤉𐤇𐤕𐤀 𐤅𐤁𐤅𐤎𐤌𐤀 𐤅𐤁𐤇𐤁𐤔𐤀 𐤌𐤕𐤇𐤌𐤕𐤀 𐤎𐤏𐤕𐤀 𐤃𐤐𐤅𐤋𐤇𐤍𐤀 𐤅𐤉𐤅𐤌𐤀 𐤃𐤌𐤍𐤉𐤇𐤕𐤀 𐤁𐤐𐤅𐤓𐤏𐤍𐤀."
}
